
Smart Proxy - Refactor #26680

Improve omshell logging

04/25/2019 07:35 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 1.23.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/648

  

Description

Just that.

Associated revisions

Revision 0fb5285b - 05/04/2019 02:13 PM - Lukas Zapletal 

Fixes #26680 - improved omshell logging

History

#1 - 04/25/2019 07:37 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/648 added

#2 - 05/04/2019 02:14 PM - Anonymous

- Fixed in Releases 1.23.0 added

#3 - 05/04/2019 03:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 0fb5285bb793b0719e38a8e6abf72b713da237a3.
